Subject: Re: kswapd and SMP still broke on 2.2.0-pre9

From: Ryan Nielsen <[email-masked]>
Date: Sat, 23 Jan 1999 23:02:27 -0800

Paul Mackerras wrote:
> 
> Troy Benjegerdes <[email-masked]> wrote:
> 
> > Can anyone verify 2.2.0-pre9 works on a SMP Pmac? (or for that matter,
> > vger.. if vger works I can figure out what changed)
> 
> Both 2.2.0-pre9 and vger work fine on my 2-processor powermac.  I do
> have some local changes in my tree to do with some extra memory
> barriers etc., but I haven't changed kswapd.  You could try rsyncing
> my current tree from samba.anu.edu.au::linux-pmac-devel to see my
> changes.

do you use scsi on your 2-processor powermac?
with the rsync'd tree it stops somewhere after printing the last line of this type:
Detected scsi disk sd%d at scsi%d, channel %d, id %d, lun %d
all the disks are on the MESH.

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]